<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language English-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Installing...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync lets you easily upload files from your computer to your new personal cloud. And it keeps your most important files automatically synchronized across your computers.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Please enter your password to continue installing 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>We're sad to see you go. Come back any time.\n\n%1$@ Don't worry -- none of your files or folders will be deleted during the uninstallation process. We'll leave them safely where they are.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Please enter your password to continue uninstalling 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Please sign out of any other users before uninstalling SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Please sign out of any other users before updating SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>We're sad to see you go. Don't worry, none of the files uploaded with SanDisk Access will be deleted during the uninstallation process. We'll leave them safely where they are.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>We're sad to see you go. You can install %1$@ again any time %2$@. Don't worry, none of the files uploaded with SanDisk Access will be deleted during the uninstallation process. We'll leave them safely where they are.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>here</string>

<key>WELCOME_DESCRIPTION</key>
<string>Upload files right away! After you install SanDisk Access, you can immediately upload files to your storage drive. SanDisk Access provides one-click access to SanDisk storage drive status, configuration, and file uploads.</string>

<key>INSTALLING_WDACCESS</key>
<string>Installing SanDisk Access...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Your installed version of %1$@, v%2$@, is up to date.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Are you sure you want to exit SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Exit SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>All Rights Reserved.</string>

<key>VERSION</key>
<string>Version</string>

<key>QUIT_WD_ACCESS</key>
<string>Quit SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Hide SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>About SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>You successfully uninstalled %1$@.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Are you sure you want to uninstall %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Uninstalling software</string>

<key>WANT_TO_EXIT_inf</key>
<string>Are you sure you want to exit %1$@ installation?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ is a drive management tool that lets you configure, manage, and diagnose your SanDisk drive.</string>

<key>SECURITY_WELCOME_inf</key>
<string>With %1$@ you can add password protection and encryption for the files on your SanDisk drive.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ is successfully installed. You can access it from the Applications folder.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>%1$@ Installation is complete!</string>

<key>FINISH2_btn</key>
<string>Finish</string>

<key>YES</key>
<string>Yes</string>

<key>NO</key>
<string>No</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Welcome to %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Update %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>An older version of %1$@, v%2$@, is currently installed.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>A newer version of %1$@, v%2$@, is already installed.</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Uninstall %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ is uninstalling…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Uninstalling %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Updating %1$@…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Updating %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Installing %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Installing %1$@…</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ is ready to be installed</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Reinstall %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ has been uninstalled.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>About %1$@ Installer</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Hide %1$@ Installer</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Quit %1$@ Installer</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@ Installer</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Installation was not able to complete.</string>

<key>IS_INSTALLING_inf</key>
<string>Just sit back while we set things up.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Uninstallation was cancelled.</string>

<key>I_ACCEPT_ckb</key>
<string>I have read and agree to the EULA and SanDisk's Privacy Statement</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Note:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Close</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>About SanDisk Sync Installer</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Hide SanDisk Sync Installer</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Quit SanDisk Sync Installer</string>

<key>EULA_btn</key>
<string>End User License Agreement</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Privacy Statement</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync Installer</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync Installation</string>

<key>CANCEL_btn</key>
<string>Cancel</string>

<key>NEXT_btn</key>
<string>Next</string>

<key>QUIT_btn</key>
<string>Quit</string>

<key>INSTALLING_hdr</key>
<string>Installing SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Uninstalling SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Install</string>

<key>UPDATE_btn</key>
<string>Update</string>

<key>UNINSTALL_btn</key>
<string>Uninstall</string>

<key>REINSTALL_btn</key>
<string>Reinstall</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installation complete</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configure to Autolaunch</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Welcome</string>

<key>HEADING_INSTALL_info</key>
<string>Welcome to SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Welcome to SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Uninstall SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Reinstall SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Update SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>A newer version of SanDisk Sync, v%1$@, is already installed</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ is ready to be installed</string>

<key>ACCEPT_btn</key>
<string>Accept</string>

<key>DECLINE_btn</key>
<string>Decline</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>An older version of SanDisk Sync, v%1$@, is currently installed.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Your installed version of SanDisk Sync, v%1$@, is up to date.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Uninstall cancelled, leaving SanDisk Sync in an unknown state</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installation cancelled</string>

<key>LICENSE_hdr</key>
<string>End User License Agreement</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk Software Download</string>

<key>DOWNLOADING_inf</key>
<string>Downloading...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Uninstall SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Uninstall Complete</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync has been uninstalled.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync is uninstalling…</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync Installation</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Installing SanDisk Sync…</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Uninstalling SanDisk Sync…</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Complete!</string>

<key>FINISH_btn</key>
<string>Next</string>

<key>CONGRATULATIONS_inf</key>
<string>Installation complete.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>I have read and agree to the EULA</string>

<key>UPDATE_COMPLETE_info</key>
<string>Update complete</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Updating SanDisk Sync…</string>

<key>UPDATING_hdr</key>
<string>Updating SanDisk Sync</string>

</dict>
